.u-section-1 .u-sheet-1 {
  min-height: 477px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 463px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 10px 24px 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px 18px 0 10px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 467px;
}

.u-section-1 .u-container-layout-2 {
  padding: 13px;
}

.u-section-1 .u-image-1 {
  width: 447px;
  height: 400px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 0.625rem;
  font-weight: 700;
  margin: 10px 48px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 421px;
  }

  .u-section-1 .u-text-1 {
    width: 510px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 421px;
  }

  .u-section-1 .u-image-1 {
    width: 378px;
    height: 338px;
    margin-top: 24px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 358px;
  }

  .u-section-1 .u-image-1 {
    width: 324px;
    height: 290px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 286px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 234px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  min-height: 186px;
  grid-gap: 5px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-2 .u-icon-1 {
  width: 78px;
  height: 78px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 6px 112px 0 131px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: -2px 33px 0 65px;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 8px 0;
}

.u-section-2 .u-icon-2 {
  width: 78px;
  height: 78px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 6px 112px 0 131px;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: -2px 33px 0 65px;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 8px 0;
}

.u-section-2 .u-icon-3 {
  width: 78px;
  height: 78px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 6px 112px 0 131px;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: -2px 33px 0 65px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 3.33333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.33333px));
    min-height: 153px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 28px;
  }

  .u-section-2 .u-icon-1 {
    padding: 10px;
  }

  .u-section-2 .u-text-2 {
    width: 143px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: 112px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 28px;
  }

  .u-section-2 .u-icon-2 {
    padding: 10px;
  }

  .u-section-2 .u-text-4 {
    width: 143px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: 112px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0 28px;
  }

  .u-section-2 .u-icon-3 {
    padding: 10px;
  }

  .u-section-2 .u-text-6 {
    width: 143px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    width: 112px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.4999975px);
    grid-template-columns: repeat(2, calc(50% - 2.4999975px));
    min-height: 358px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 18px 27px;
  }

  .u-section-2 .u-icon-1 {
    padding: 12px;
  }

  .u-section-2 .u-text-2 {
    width: 154px;
    margin-top: -1px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 24px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 18px 27px;
  }

  .u-section-2 .u-icon-2 {
    padding: 12px;
  }

  .u-section-2 .u-text-4 {
    width: 154px;
    margin-top: -1px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 24px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 18px 27px;
  }

  .u-section-2 .u-icon-3 {
    padding: 12px;
  }

  .u-section-2 .u-text-6 {
    width: 154px;
    margin-top: -1px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 45px;
  }

  .u-section-2 .u-text-3 {
    font-size: 3rem;
    margin-top: 4px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 45px;
  }

  .u-section-2 .u-text-5 {
    font-size: 3rem;
    margin-top: 4px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 45px;
  }

  .u-section-2 .u-text-7 {
    font-size: 3rem;
    margin-top: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 48px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -11px;
    margin-right: 62px;
    margin-left: 76px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 48px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -11px;
    margin-right: 62px;
    margin-left: 76px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 48px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -11px;
    margin-right: 62px;
    margin-left: 76px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Bciagroproductos1F.jpg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  font-weight: 600;
  margin: 12px auto 0 0;
}

.u-section-3 .u-list-1 {
  width: 877px;
  margin: 88px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 50px));
  min-height: 494px;
  grid-auto-columns: calc(50% - 50px);
  grid-gap: 100px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 2px -9px 0 2px;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 2px -9px 0 2px;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  margin: 112px auto 12px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    font-weight: 500;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 940px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 52px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 45px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 657px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 81px;
    margin-bottom: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 20px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/calidad.jpg");
  background-size: cover;
}
/*en esta seccion de css se puede ajustar el tamaño de la imagen del back */
.u-section-4 .u-sheet-1 {
  min-height: 900px;
}

/***/
.u-section-4 {
  display: flex;
  align-items: center; /* centra verticalmente */
  justify-content: center; /* centra horizontalmente (opcional) */
  min-height: 100vh; /* hace que la sección ocupe toda la altura de la ventana */
  position: relative;
}

.u-section-4 .u-sheet-1 {
  width: 100%;
  max-width: 1140px;
}


/**/

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  font-weight: 500;
  margin: 10px auto 0 21px;
}

.u-section-4 .u-list-1 {
  width: 603px;
  margin: 63px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 377px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-4 .u-text-2 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 258px 10px 10px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 78px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-3 {
    margin-top: 72px;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 49px;
  }

  .u-section-4 .u-list-1 {
    width: 489px;
    margin-top: 17px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 392px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-bottom: 36px;
    margin-left: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-text-3 {
    margin: 34px -36px 21px auto;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Bciagroproductos3F.jpg");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  font-weight: 500;
  margin: 31px auto 0 0;
}

.u-section-5 .u-list-1 {
  width: 420px;
  margin: 140px auto 0 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 322px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 5px 0;
}

.u-section-5 .u-list-2 {
  width: 324px;
  margin: -408px 25px 0 auto;
}

.u-section-5 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 408px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 200px auto 25px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-5 .u-list-1 {
    width: 415px;
    margin-top: 190px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-list-2 {
    width: 416px;
    margin-top: -322px;
    margin-right: -29px;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 319px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 153px;
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 61px;
    margin-left: -21px;
  }

  .u-section-5 .u-list-1 {
    width: 499px;
    margin-top: 400px;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 298px;
  }

  .u-section-5 .u-list-2 {
    margin-top: -722px;
    margin-right: auto;
  }

  .u-section-5 .u-repeater-2 {
    min-height: 275px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 13px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 477px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-5 .u-list-2 {
    margin-top: -679px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 456px;
    margin-bottom: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-5 .u-list-1 {
    width: 356px;
    margin-right: -16px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-5 .u-list-2 {
    width: 356px;
    margin-right: -16px;
  }

  .u-section-5 .u-text-4 {
    margin-bottom: 17px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 214px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  font-weight: 600;
  width: 844px;
  margin: 35px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 9px;
  margin-bottom: 18px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 143px;
  grid-gap: 20px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-icon-1 {
  width: 81px;
  background-image: none;
  height: 81px;
  margin: -5px auto 0;
  padding: 15px;
}

.u-section-6 .u-text-2 {
  font-size: 0.75rem;
  font-weight: 700;
  margin: 0 0 0 9px;
}

.u-section-6 .u-line-1 {
  transform-origin: left center;
  width: 270px;
  margin: 3px -9px 0 auto;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 116px;
  margin: 9px auto 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-icon-2 {
  width: 81px;
  background-image: none;
  height: 81px;
  margin: -5px auto 0;
  padding: 15px;
}

.u-section-6 .u-text-4 {
  font-size: 0.75rem;
  font-weight: 700;
  margin: 0 0 0 9px;
}

.u-section-6 .u-line-2 {
  transform-origin: left center;
  width: 270px;
  margin: 3px -9px 0 auto;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 116px;
  margin: 9px auto 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-icon-3 {
  width: 81px;
  background-image: none;
  height: 81px;
  margin: -5px auto 0;
  padding: 15px;
}

.u-section-6 .u-text-6 {
  font-size: 0.75rem;
  font-weight: 700;
  margin: 0 0 0 9px;
}

.u-section-6 .u-line-3 {
  transform-origin: left center;
  width: 270px;
  margin: 3px -9px 0 auto;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 116px;
  margin: 9px auto 0;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 0;
}

.u-section-6 .u-icon-4 {
  width: 81px;
  background-image: none;
  height: 81px;
  margin: -5px auto 0;
  padding: 15px;
}

.u-section-6 .u-text-8 {
  font-size: 0.75rem;
  font-weight: 700;
  margin: 0 0 0 9px;
}

.u-section-6 .u-line-4 {
  transform-origin: left center;
  width: 270px;
  margin: 3px -9px 0 auto;
}

.u-section-6 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 116px;
  margin: 9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 117px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 28px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -11px;
    margin-left: -46px;
    margin-right: -46px;
  }

  .u-section-6 .u-line-1 {
    width: 167px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-6 .u-text-3 {
    width: 133px;
    margin-left: 7px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 28px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -11px;
    margin-left: -46px;
    margin-right: -46px;
  }

  .u-section-6 .u-line-2 {
    width: 167px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-6 .u-text-5 {
    width: 133px;
    margin-left: 7px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 28px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: -11px;
    margin-left: -46px;
    margin-right: -46px;
  }

  .u-section-6 .u-line-3 {
    width: 167px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-6 .u-text-7 {
    width: 133px;
    margin-left: 7px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 28px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: -11px;
    margin-left: -46px;
    margin-right: -46px;
  }

  .u-section-6 .u-line-4 {
    width: 167px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-6 .u-text-9 {
    width: 133px;
    margin-left: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 392px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 40px 31px;
  }

  .u-section-6 .u-icon-1 {
    width: 70px;
    height: 70px;
    margin-top: -10px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 40px 31px;
  }

  .u-section-6 .u-icon-2 {
    width: 70px;
    height: 70px;
    margin-top: -10px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-5 {
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 40px 31px;
  }

  .u-section-6 .u-icon-3 {
    width: 70px;
    height: 70px;
    margin-top: -10px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 0;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-6 .u-line-3 {
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-7 {
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 40px 31px;
  }

  .u-section-6 .u-icon-4 {
    width: 70px;
    height: 70px;
    margin-top: -10px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 0;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-6 .u-line-4 {
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-9 {
    margin-top: 15px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 35px 45px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 9px;
    margin-left: 18px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 35px 45px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 9px;
    margin-left: 18px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 35px 45px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 9px;
    margin-left: 18px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 35px 45px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 9px;
    margin-left: 18px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.25rem;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 32px 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 13px;
    margin-right: 38px;
    margin-left: 45px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-3 {
    margin-bottom: -11px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 32px 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 13px;
    margin-right: 38px;
    margin-left: 45px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-5 {
    margin-bottom: -11px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 32px 0;
  }

  .u-section-6 .u-text-6 {
    margin-top: 13px;
    margin-right: 38px;
    margin-left: 45px;
  }

  .u-section-6 .u-line-3 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-7 {
    margin-bottom: -11px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 32px 0;
  }

  .u-section-6 .u-text-8 {
    margin-top: 13px;
    margin-right: 38px;
    margin-left: 45px;
  }

  .u-section-6 .u-line-4 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-9 {
    margin-bottom: -11px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 519px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-7 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 21px auto 59px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-video-1 {
    height: 304px;
    width: 540px;
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-7 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}